Subject: ENA Upstream issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 11:17:20 -0700 (PDT)

Gerald,

On the Wellhead purchase GTC with keep whole provisions, the payment date is either the last day of the month following delivery or the 25th day of the month following delivery.  I understand this date will be decided on a deal-by-deal basis, but I still need to have a date to input into our Global Contracts template.  Since ENA Upstream is the purchaser, I'd prefer to use the last day of the month for our template (for cash flow purposes), but I'd like you to confirm which one we should use as a default of sorts.

I also wanted to check on the status of the Point Specific GTC you've been working on.  Are we close to having a final version?  Please remember that I need to be copied on any versions of the GTC or confirmation, since that data drives what we input in Global Contracts.

Please get back to me as soon as possible (I'm setting up the template in Global Contracts right now).  Feel free to call me at x30569 if you have any questions.

Thanks,
SBR